* {
	margin: 0;
	padding: 0;
}

body {
    background-color: #333;
    color: #999;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: small;
}
 
a.a:link            { color: #97AB21; text-decoration: none; font-weight: bold }
A:hover {
	COLOR: #3BAFFC; TEXT-DECORATION: none
}
a.banner            { color: #EBEAB4; text-decoration: none; font-weight: bold }
a:hover.banner {
	COLOR: #3BAFFC; TEXT-DECORATION: none
}
h1 {
	font-size: 130%;
	margin-bottom: 1em;
	color: #666;
	line-height: 1.1em;
}

div#info-box {
	clear: left;
	float: left;
	width: 20%;
	padding: 2%;
	margin: 0;
}

div#info-box p {
	line-height: 1.35em;
}

div#grid-box {
	float: right;
	width: 75%;
	margin-top: 2%;
}

div.thumbnail-box {
	text-align: center; 
	display: table-cell; 
	vertical-align: middle;
}

div.thumbnail-box img {
	margin:0 auto; 
}

ol#wcs-list {
	list-style: none;
	font-size: 80%;
	display: block;
}

ol#wcs-list li {
	display: inline;
	float: left;
	margin: 0 2em 1.5em 0;
	text-align: center;
}

ol#wcs-list li img {
	border: .5em solid #fff;
}

div#copyright-box {
	clear: both;
	border-top: 1pt solid #666;
	margin: 2%;
	padding-top: 0.5em;
	font-size: 90%;
	text-align: center;
}